#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: RSA
version: 2.0.0
id: RSA-2.0.0-7159969c154d5c727e28c732920b26d2

license: BSD3
copyright:
maintainer: Adam Wick <awick@galois.com>
stability: stable
homepage:
package-url:
synopsis: Implementation of RSA, using the padding schemes of PKCS#1 v2.1.
description: This library implements the RSA encryption and signature
             algorithms for arbitrarily-sized ByteStrings. While the
             implementations work, they are not necessarily the fastest ones
             on the planet. Particularly key generation. The algorithms
             included are based of RFC 3447, or the Public-Key Cryptography
             Standard for RSA, version 2.1 (a.k.a, PKCS#1 v2.1).
category: Cryptography, Codec
author: Adam Wick <awick@galois.com>
exposed: True
exposed-modules: Codec.Crypto.RSA Codec.Crypto.RSA.Exceptions
                 Codec.Crypto.RSA.Pure
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/RSA-2.0.0
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/RSA-2.0.0
              /usr/local/lib
hs-libraries: HSRSA-2.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: SHA-1.6.4.1-1ba69fe2782ccee0d4307cb41ed260b3
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         binary-0.7.1.0-fdf5e9ff14a1a435f4c200e5bb5946e6
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         crypto-api-0.13-9556320998fd1241bc41521d3b2437ad
         crypto-pubkey-types-0.4.2.2-3e04aa94e585dc65e377762575a58fcc
         monadcryptorandom-0.6.1-abc763535028c4b8425e711975e7e71b
         pureMD5-2.1.2.1-64bf40532e18d289702ffb6f2f9a4db8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/RSA-2.0.0/html/RSA.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/RSA-2.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
